/* Import Official Cellap Helvetica Neue Webfonts */
@import url(/data/Themes/cellap16/bootstrap/webfonts.css);

b, strong {
    font-weight: normal !important;
    font-family: Helvetica Neue LT W06_75 Bold;
}

i, cite, em, var, address, dfn {
    font-family: Helvetica Neue LT W06_56 It;
}

.seo-autolink {
	color: inherit;
}

/* CUSTOM CLASS FOR MAILCHIMP FORM */

#mc-embedded-subscribe-form .input-group {
  width: 100%;
}
#mc-embedded-subscribe {
  display: block;
}

/* CUSTOM CLASS FOR QUICKBAR WITH FIXED MENU BOOTSTRAP */

#quickbar-container {
    z-index: 1050 !important;
}

.syspopupMenu {
    z-index: 1045 !important;
}

.inline-block,
.g-recaptcha {
    display: inline-block !important;
}

/* CUSTOM CLASSES FOR QSMENU EDIT HOVER */

.body-editmode .qsMenu img {
    box-shadow: 0px 0px 5px #FFFFFF;
}

.body-editmode .qs-edit .qsMenu {
    display: none;
}

.body-editmode .qsMenu {
    position: absolute;
    z-index: 1040;
    padding: 5px;
}

.body-editmode .qsMenu-title {
    display: none;
    position: absolute;
    z-index: 100;
    margin-top: -40px;
    background: #000000;
    color: #FFFFFF;
    padding: 2px 5px 2px 5px;
    font-size: 12px;
    white-space: nowrap;
}

.body-editmode .qs-edit:hover .qsMenu,
.body-editmode .qsMenu:hover,
.body-editmode .qsMenu:hover .qsMenu-title {
    display: block; 
}

/*
.body-editmode .qs-edit:hover {
outline: #E9E9E9 solid 1px;
background-image: url('/data/dataimages/upload/bg-stripe-edit.png') !important;
background-repeat: repeat;
}
*/

.body-editmode .qsMenu {
    animation: fadeIn ease-in-out 0.6s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode:forwards;
}

/* STANDARD ANIMATIONS */


@keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:100;
    }
}

@keyframes slideLeft{
    0% {
        opacity:0;
        transform:  translate(400px,0px)  ;
    }
    100% {
        opacity:0.9;
        transform:  translate(0px,0px)  ;
    }
}


/* CUSTOM CLASS QS */

body {
    /* padding-top: 50px; */
}

body h1 {
    color: #A80A14;
}

body .breadcrumb {
    background-color: transparent;
}

.width-100 {
    width: 100%;
}

.qsArtContent img,
.max-width-100 {
    max-width: 100%;
}

.container-body {
    padding: 30px 0px;
}

.modal-content .close {
    
/*	
    DTA 28.5.2019 Le bouton de fermeture modal ne s'affiche pas correctement avec les 3 styles suivants. Je l'ai ai donc mis en commentaire.
    position: absolute;
    z-index: 1051;
    right: 0px;
*/
    opacity: 1;
}

body .alert-danger {
    color: #1a171b;
    background-color: #f9eeee;
    border: none;
}

.tplHtmlBody .pagetitle .img-header {
    height: 240px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.tplHtmlBodyAbout .pagetitle .img-header {
    background-image: url('/data/dataimages/upload/Menu-banner-1920x240-about.jpg');
}

.tplHtmlBodyBeautycorner .pagetitle .img-header {
    background-image: url('/data/dataimages/upload/Menu-banner-1920x240-beautycorner.jpg');
}

.tplHtmlBodyContact .pagetitle .img-header {
    background-image: url('/data/dataimages/upload/Menu-banner-1920x240-contact.jpg');
}

.tplHtmlBodyNews .pagetitle .img-header {
    background-image: url('/data/dataimages/upload/Menu-banner-1920x240-news.jpg');
}

.tplHtmlBodyPresse .pagetitle .img-header {
    background-image: url('/data/dataimages/upload/Menu-banner-1920x240-presse.jpg');
}

.tplHtmlBodyProducts .pagetitle .img-header {
    background-image: url('/data/dataimages/upload/Menu-banner-1920x240-products.jpg');
}

.tplHtmlBodySpa .pagetitle .img-header {
    background-image: url('/data/dataimages/upload/Menu-banner-1920x240-spa.jpg');
}

.container-body.tplListCarousel,
.container-body.tplNavPath {
    padding: 0px;
}

.container-body.pageheader {
    padding: 10px 0px 10px 0px;
}

.container-body.tplArticleContent {
    padding: 0px 0px 30px 0px;
}

.container-body.tplPageFooter {
    background-image: url(/Data/Dataimages/Upload/bgBody.gif);
    background-position: center top;
    background-repeat: repeat-x;
    padding-bottom: 0px;
}

.container-body.tplSystemFooter {
    padding: 10px 0px 10px 0px;
}

.tplFooterLogos {
    padding-top: 30px;
}

.tplFooterLogos img {
 	height: 40px;
    width: 40px;
}

.container-body.tplSystemFooter {
    color: #1A171B;
}

#copyright {
    color: #1A171B;
    font-size: 10px;
	margin-top: 5px;
}

#copyright a {
    color: #1A171B;
} 

#copyright a:hover {
    color: #A80A14;
} 

.qsPageHeader {
    margin-bottom: 30px;
}

.panel-image {
    height: 220px;
    width: 100%;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;	    
}

.service {
    text-align: center;
}

.service p {
    text-align: left;   
}

/* CUSTOM CLASSES FOR CONTACT FORM */

.legend-required {
    text-align: right;
}

#captcha-control-invalid {
    display: block;
    color: #A80A14;
    margin-top: 10px;
}

.googleMap {
    margin-bottom: 25px;
}

.pointer-events {
    pointer-events: none;
}

/* CUSTOM CLASSES FOR CAROUSEL */


#qsCarousel .item-image {
    background-position: center center;
    background-size: cover;
    height: 440px;
    line-height: 440px;
}

.tplHtmlBodyHome #qsCarousel .item-image {
    background-position: center center;
    background-size: cover;
    height: 500px;
    line-height: 500px;
}

#qsCarousel .item .lead {
    color: #A80A14;
    background-color: #FFFFFF;
    opacity: 0.8;
}

#qsCarousel .item .lead h2 {
    margin: 20px;
}

#qsCarousel .carousel-indicators {
    left: auto;
    right: 20%;
    width: auto;
}

.carousel .carousel-indicators li {
    background: #FFFFFF;
    border-radius: 0;
    border: none;
    margin: 0px;
    width: 12px;
    height: 12px;
}

.carousel .carousel-indicators li.active {
    background: #A80A14;
}

.tplHtmlBody .languages {
    margin-bottom: 20px;
}

.languages a {
    color: #000000;
    font-size: 95%; 
}

.logo-30-v, .logo-30-h {
    margin-top: -35px;
}

.bodyLang1 .lang1,
.bodyLang2 .lang2,
.bodyLang3 .lang3,
.bodyLang4 .lang4,
.bodyLang5 .lang5,
.bodyLang6 .lang6,
.bodyLang7 .lang7,
.bodyLang8 .lang8,
.bodyLang9 .lang9,
.bodyLang10 .lang10,
.bodyLang11 .lang11 {
    color: #A80A14;
}

.tplEcom .list-item-image {
    height: 260px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.tplListImage .list-item-image {
    height: 260px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

.tplListImage.tplDphListImageHome .list-item-image {
    height: auto;
}

.tplSearchCommuniques .list-item-image {
    height: 175px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.tplSearchNews .list-item-image {
    height: 175px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

.tplSearchCommuniques .list-item h4,
.tplSearchNews .list-item h5 {
    margin: 3px 0px;
}

.tplSearchCommuniques .list-item h4,
.tplSearchCommuniques .list-item p,
.tplSearchNews .list-item h5,
.tplSearchNews .list-item p {
    color: #1A171B;
}

.tplSearchCommuniques .list-item p,
.tplSearchNews .list-item p {
    line-height: 1.1em;
    font-size: 14px;
    max-height: 5.5em;
    overflow: hidden;
}

.tplSearchCommuniques .list-item .panel-footer,
.tplSearchNews .list-item .panel-footer {
    border: none;
}

.tplSearchCommuniques a:hover,
.tplSearchCommuniques a:hover h4,
.tplSearchCommuniques a:hover p,
.tplSearchNews a:hover,
.tplSearchNews a:hover h5,
.tplSearchNews a:hover p {
    color: #FFFFFF;
}

.tplSearchCommuniques a:hover .panel-footer,
.tplSearchNews a:hover .panel-footer {
    background-color: #A80A14;
}

.tplSearchCommuniques .panel-footer .height,
.tplSearchNews .panel-footer .height {
    height: 140px;
    overflow: hidden;
}

.tplSearchCommuniques .list-item .panel-footer::after,
.tplSearchNews .list-item .panel-footer::after {
    display: block;
    position: relative;
    content: "[+]";
    width: 100%;
    height: 35px;
    margin-top: -35px;
    padding-top: 10px;
    text-align: right;
	background: linear-gradient(to bottom,  rgba(233,233,233,0) 0%,rgba(233,233,233,1) 60%);
}

.tplSearchCommuniques .list-item a:hover .panel-footer::after,
.tplSearchNews .list-item a:hover .panel-footer::after {
	background: linear-gradient(to bottom,  rgba(174,12,36,0) 0%,rgba(174,12,36,1) 60%);
}

.tplSearchCouvertures .list-item-image {
    height: 285px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    margin-bottom: 20px;
}

.tplSearchCouvertures .tagfilterframe,
.tplSearchCouvertures .tagfilterframe button {
    display: block;
	width: 100%;
    text-align: left;
}

.tplDphChildsDocs .btn {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
}

.tplEcom .list-item a {
    color: #000000;
}

.tplEcom .list-item a .strNodeName {
    color: #A80A14;
}

.tplEcom .list-item a:hover .panel-footer,
.tplEcom .list-item a:hover .strNodeName {
    background-color: #A80A14;
    color: #FFFFFF;
}

.tplEcom .list-item .tagList {
	line-height: 0.9;
    height: 30px;
    margin: 0px;
    overflow: hidden;
}

.tplEcom .list-item .productInfos small {
    display: block;
	line-height: 1.2em;
    height: 16px;
    overflow: hidden;
}

.tplEcom .list-item h3 {
    line-height: 1.2em;
    height: 62px;
    margin-bottom: 0px;
    margin-top: 5px;
    overflow: hidden;
}

.tplEcom .list-item .description {
    font-size: 14px;
    line-height: 1.2em;
    max-height: 33px;
    overflow: hidden;
}

.tplEcom .list-item .height {
    height: 155px;
    overflow: hidden;
}


.tplListImage .panel-footer {
    height: 70px;
    line-height: 60px;
    padding: 5px 15px;
    overflow: hidden;
    border: none;
}

.tplListImage h3 {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2em;
    color:#999999;
    margin: 0px;
    font-weight: 400;
}

.tplListImage .list-item a .panel {
    border-bottom: solid 2px #E9E9E9;
}

.tplListImage .list-item a:hover h3 {
    color:#A80A14;
}

.tplListImage .list-item a:hover .panel {
    border-bottom-color: #A80A14;
}

.tplListImage .list-item.men a:hover h3 {
    color:#1A171B;
}

.tplListImage .list-item.men a:hover .panel {
    border-bottom-color: #C3A661;
}

.phyto .groupeCosmeceutique span {
    color: #00842D;
}
.cyto .groupeCosmeceutique span {
    color: #AE0D24;
}
.phytocyto .groupeCosmeceutique span {
    color: #C3A661;
}
.panel.phyto {
    border-bottom-color: #00842D;
}
.panel.cyto {
    border-bottom-color: #AE0D24;
}
.panel.phytocyto {
    border-bottom-color: #C3A661;
}

.breadcrumb {
    background-color: transparent;
}

.tagfilterframe .btn {
    margin-bottom: 3px;
}

h3.title-bar {
    /* height: 70px; */
    /* line-height: 70px; */
    padding: 0px;
    background-color: #E9E9E9;
    text-align: center;
    font-weight: 400;
    color: #A80A14;
    text-transform: uppercase;
    margin: 25px 0px;
    padding: 25px 10px;
}

.nav-anchors a {
    color: #1A171B;
}

.nav-anchors a:hover {
    color: #A80A14;
}

.navbar.navbar-inverse {
    border: none;
}

.navbar-inverse .navbar-nav > li > a {
	text-transform: uppercase;
    font-size: 14px;
}

.bodyLang9 .navbar-inverse .navbar-nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {
	background-color: #A80A14;
}

#quickbarseo,
#quickbarseo a {
    color: #999999;
}

#quickbarseo a:hover {
    color: #1A171B;
}

#quickbarseo h4 {
    border-bottom: solid 1px #CCCCCC;
    padding: 20px 0px 5px 0px;
}

.tplSearchEcomForm .panel-heading {
    border-bottom: solid 1px #FFFFFF;
}

.search-tags .list-group {
    margin: -1px 0px 0px 0px;
}

.search-tags .list-group .list-group-item {
    padding: 3px 15px;
    border-color: #E9E9E9;
}

.search-tags .list-group .list-group-item a {
    font-size: 13px;
    color: #1A171B;
}

.row-margin > div {
    margin-bottom: 10px;
}

.btn-rotate .btn-collapse {
    font-size: 20px;
    animation-name: rotateLeft;
    animation-duration: 0.5s;
    transform: rotate(0deg);
}

.btn-rotate.in .btn-collapse {
    animation-name: rotateRight;
    animation-duration: 0.5s;
    transform: rotate(45deg);
}

.skinDetailProduct h1 {
    font-size: 32px;
}

.skinDetailProduct h2 {
    margin: 0px;
    font-size: 20px;
}

.skinDetailProduct h3 {
    margin: 10px 0px 0px 0px;
}

.skinDetailProduct .panel {
    border-bottom-width: 2px;
}

.skinDetailProduct .tab-list ul li {
    list-style-type: square;
}

.skinDetailProduct .tab-list h5,
.skinDetailProduct .tab-list h4 {
    font-weight: normal !important;
    font-family: Helvetica Neue LT W06_75 Bold;
    margin: 15px 0px 5px 0px;
}

.btn.btn-shop {
    border-color: #A80A14;
    font-size: 20px;
    white-space: inherit;
}

.tplDphImagesGalerie .row {
    padding: 0px;
    margin: 13px -2px;
}

.tplDphImagesGalerie .row a {
    display: block;
    padding: 0px;
    margin: 0px;
    height: 90px;
    background-size: cover;
    border: solid 2px #FFFFFF;
}

#dphchildstest .tplDphImagesGalerie .row a {
    height: 140px;
}

#dphbannerhome > .qsMenu, #dphpopuphome > .qsMenu {
	position: relative;
    display: block;
}

.tplDphBannerHome {
    text-align: center;
    margin-top: 30px;
}

.tplDphBannerHome .memHtmlContent img {
    max-width: 100%;
    height: auto;
}

.tplDphNavExtranet .list-item a {
    display: block;
    height: 120px;
    line-height: 80px;
    padding: 20px;
    background-color: #1A171B;
    color: #999999;
    margin-bottom: 20px;
    vertical-align: center;
    font-weight: 400;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.tplDphNavExtranet .list-item a h3 {
    display: inline-block;
    margin: 0px;
    line-height: 1.25em;
    vertical-align: middle;
    font-weight: 400;
}

.tplDphNavExtranet .list-item a:hover {
    background-color: #A80A14;
    color: #FFFFFF;
    background-image: none !important;
}

.tplDphNavExtranet .list-item a:hover h3 {
    display: inline-block !important;
}

.socialLinks {
    margin-top: 26px;
}

.socialLinks .btn {
    font-size: 23px;
    padding: 2px;
    width: 30px;
    height: 30px;
    line-height: 23px;
}

.complements h4 {
    padding: 50px 0px 10px 0px;
    border-bottom: solid 1px #E9E9E9;
}

.complements .title-bar {
    /* line-height: 35px; */
    /* height: 35px; */
    margin-bottom: 15px;
    padding: 10px 10px;
}

.skinDetailProduct .tab-list ul,
.skinDetailProduct .tab-list li {
    padding: 0px;
    margin: 0px;
    list-style-image: url('/data/dataimages/upload/li-square.png');
}

.skinDetailProduct .tab-list ul {
    padding-left: 20px !important;
}

.tplArticleSeoKeyword h1 {
    margin-top: 0px;
}

.tplArticleSeoKeyword .btn {
	white-space: initial;
}

.tplDphChildsSteps .list-item .panel {
    margin: 0px;
}

.tplDphChildsSteps .lead {
    padding: 15px 0px; 
}

.tplDphChildsSteps .list-item-image {
    height: 260px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.tplDphChildsSteps .list-item h3 {
    background-color: #E9E9E9;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

.tplDphChildsSteps .list-item h3 div.nr,
.tplDphChildsSteps .list-item h3 div.strNodeName {
    display: block;
    height: 63px;
    line-height: 63px;
    overflow: hidden;
    text-transform: uppercase;
    color: #A80A14;
}

.tplDphChildsSteps .list-item h3 div.nr {
    float: left;
    width: 63px;
    text-align: center;
    color: #FFFFFF;
    font-size: 45px;
    background-color: #A80A14;
}

.body-men .tplDphChildsSteps .list-item h3 div.nr {
    background-color: #000000;
}

.tplDphChildsSteps .list-item h3 div.strNodeName span {
    /* float: left; */
    display: inline-block;
    padding: 0px 10px 0px 15px;
    line-height: 20px;
    font-size: 15px;
    vertical-align: middle;
}

.tplDphChildsPics .carousel-inner .item {
    width: 235px;
	overflow: hidden;
}

.tplDphChildsPics .carousel-inner .item .img-responsive {
    width: auto;
	height: 485px;
    max-width: inherit;
}

/* CONTACT FORM */

.legend-required {
 	font-size: 12px;
    font-weight: bold; 
    color: #A80A14; 
}

.captcha {
    font-weight: bold;   
}

.captcha input {
 	font-weight: normal;   
}

.sendButton button {
 	font-weight: bold;
    width: 115px;  
}

form .col-xs-9 {
 	padding-left: 0px;   
}

@keyframes rotateRight {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(45deg);}
}

@keyframes rotateLeft {
    0% {transform: rotate(45deg);}
    100% {transform: rotate(0deg);}
}

/* ADDTHIS */

.socialLinks .addthis_sharing_toolbox, .socialLinks .addthis_toolbox, .socialLinks .addthis-inline {
 	float: right; 
    clear: none !important;
}

.socialLinks .addthis_sharing_toolbox a, .socialLinks .addthis_toolbox span, .socialLinks .addthis-inline a {
 	background-color: #A80A14 !important;
}

.socialLinks .addthis_inline_follow_toolbox p,
.socialLinks .addthis-follow p {
 	display: none;   
}

.socialLinks .at-style-responsive .at-share-btn {
 	padding: 0px !important;   
}

a.btn-primary.btn-bordered,
a.btn-primary.btn-bordered:focus,
a.btn-primary.btn-bordered:active {
	border: solid 1px #FFFFFF;
}

.tplDphPopupCookie a.btn-primary:hover {
    color: #A80A14;
	background-color: #FFFFFF;
}

.tplDphPopupCookie {
    position: fixed;
    width: 100%;
    bottom: 0px;
	background-color: #a80a14;
    color: #FFFFFF;
    padding: 15px 0px;
    z-index: 1000;
    animation: fadeIn ease-in-out 0.6s;
}

.tplDphPopupCookie p a {
    color: #FFFFFF;
    text-decoration: underline;
}

/* CUSTOM CLASS MEDIA QUERIES */

@media (max-width: 767px) {
    .text-left-xs {
        text-align: left;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-center-xs {
        text-align: center;
    }
    #qsCarousel .item-image {
        height: 290px;
        line-height: 290px;
    }
    .tplHtmlBody .pagetitle .img-header {
        height: 85px;
    }
    h1, h1.qsPgaeHeader {
    	margin: 0px !important;
    }
    #quickbarseo .col-md-3 {
    	margin-bottom: 10px;
    }
    .container-body {
        padding: 10px 0px;
    }
}

@media (min-width: 768px) {
    .tplDphChildsSteps .lead {
        font-size: 21px;
    }
    .tplDphChildsSteps .list-item {
        min-height: 475px;
    }
    .navbar-collapse {
        padding: 0px !important;
    }
    .navbar-inverse .dropdown-menu {
        background-color: transparent;
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-inverse .dropdown-menu > li > a {
        color: #A80A14;
        background-color: #E9E9E9;
        border-bottom: solid 5px #FFFFFF;
    }
    .navbar-inverse .dropdown-menu > .active > a, .navbar-inverse .dropdown-menu > .active > a:hover, .navbar-inverse .dropdown-menu > .active > a:focus, .navbar-inverse .dropdown-menu > li > a:hover {
        background-color: #A80A14;
        color: #FFFFFF;
    }
}

@media (max-width: 480px) {
    .logo-30-v {
        margin-top: -15px;
    }
    .logo-30-v img {
        height: 70px;
        width: auto;
    }
    .logo img {
        max-height: 50px;
        width: auto;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .tplListImage .list-item, .tplEcom .list-item, .tplCouvertures .list-item, .tplCommuniques .list-item, .tplNews .list-item, .tplDphNavExtranet .col-sm-6 {
        width: 50%;
        float: left;
    }
    .tplListImage .list-item, .tplEcom .list-item, .tplCouvertures .list-item, .tplCommuniques .list-item, .tplNews .list-item {
        width: 50%;
        float: left;
    }
    .logo-30-v img {
        height: 115px;
        width: auto;
    }
}

@media (max-width: 767px) {
 	.logo {
     	text-align: center;   
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .text-left-sm {
        text-align: left;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-center-sm {
        text-align: center;
    }
    .navbar-inverse .navbar-nav > li > a {
        padding-left: 5px;
        padding-right: 5px;
        font-family: Helvetica Neue LT W10_57 Cond;
    }
    
    .bodyLang9 .navbar-inverse .navbar-nav > li > a {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 12px;
	}
    h1, h1.qsPgaeHeader {
    	margin-top: 10px !important;
    	margin-bottom: 10px !important;
    }
    .tplHtmlBody .pagetitle .img-header {
        height: 115px;
    }
    #quickbarseo .col-md-3 {
    	margin-bottom: 10px;
    }
    .tplListImage .list-item-image {
        max-height: 220px;
    }
}



@media (max-width: 991px) {
 	form .text-right {
		text-align: left;
        margin-top: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-md {
        text-align: left;
    }
    .text-right-md {
        text-align: right;
    }
    .text-center-md {
        text-align: center;
    }
    .navbar-inverse .navbar-nav > li > a {
        padding-left: 6px;
        padding-right: 6px;
    }
    .bodyLang9 .navbar-inverse .navbar-nav > li > a {
        padding-left: 5px;
        padding-right: 5px;
        font-family: Helvetica Neue LT W10_57 Cond;
	}
    .tplHtmlBody .pagetitle .img-header {
        height: 115px;
    }
    .tplListImage .list-item-image {
        max-height: 210px;
    }
    .captcha {
       	margin-top: 132px;
    }
    .sendButton button {
 		margin-top: 155px;
    }
    .bodyLang2 .captcha {
        margin-top: 120px;
    }
    .bodyLang9 .captcha, .bodyLang9 .sendButton button {
 		margin-top: 120px;
    }
}

@media (min-width: 1200px) {
    .text-left-lg {
        text-align: left;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-center-lg {
        text-align: center;
    }
    .skinDetailProduct .row.detail-product .panel .height {
        min-height: 480px;
    }
    .skinDetailProduct h1 {
        font-size: 52px;
    }
	.captcha {
 		margin-top: 132px;
    }
    .sendButton button {
    	margin-top: 160px;
    }
    .bodyLang2 .captcha, .bodyLang9 .captcha  {
        margin-top: 120px;
    }
    .bodyLang9 .sendButton button {
    	margin-top: 140px;
    }
}